Subject: Re: Dayton Buy/Sell ticket
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Jan 2000 14:27:00 -0800 (PST)

Guys,  I put a request for your 39569 SIT contract to be entered into 
Unify..Should be available in the morning.  It's Sitara deal number 154700 if 
you want to see it.  It's ok to path SIT for the month towards the end since 
TCO changes it alot   and does retro's for you..I don't think it's that big  
a volume and it should only be pathed once.  Let me know if I can help path 
the CALP exchange tomorrow afternoon.  After that we can bridge back first 20 
days and see what falls out and clean up  (KATHY WILL HELP SHE"S AN EXPERT AT 
CLEANING).....THANKS AND KEEP YOUR CHINS UP!!! 

I'll also start looking at the first of Feb tomorrow as well.  The remaining 
Cove point and Dayton storage volumes have been rolled into February-ratably 
for the month and I'll put an estimated market number in the numbers and roll 
production.  Ya'll may have to help me with the interconnect gas..Robert 
please make sure the ENA portion of it is ok...

To: Victor Lamadrid/HOU/ECT@ECT
cc: Joann Collins/Corp/Enron@ENRON@ECT, Robert Allwein/HOU/ECT@ECT, Katherine 
L Kelly/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT 
Subject: Re: Dayton Buy/Sell ticket  

SIT that is being used is CES's 39569. Does this need to be created like we 
did CES pools??? Joann and I had waited until the last couple days of the 
month for SIT, because TCO changes it a lot. Is that acceptable at Enron???

Not sure when Calp will be done. Have to leave at 5 pm today. I have been 
swamped with Agency Deals today. Sorry.

Victor Lamadrid@ECT
01/24/2000 02:25 PM
To: Joann Collins/Corp/Enron@ENRON, Joan Veselack/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  

Subject: Re: Dayton Buy/Sell ticket  

Joanie, It should be a whole lot better next mnonth.....Hang in there and 
keep Kathy posted on workload......As far as Hopewell, we should decide how 
to handle fluctuations at hte 4Pm meeting today. SIT is easy to 
path........Just put the SIT inventory contract Enron's is 39607 in the 
source or destination spot depending on which way we are going, put the 
contract from the service list in the middle path section and put the sitara 
deal # for Hopewell on the source or destination section depending again on 
which way we are going....Thaks

   

	From:  Joann Collins @ ENRON                           01/24/2000 07:34 AM

To: Victor Lamadrid/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT
cc:  
Subject: Dayton Buy/Sell ticket  

DPL ticket is path up to the 20th, i have started and should be completed on 
the transport by today up to the 20th.

   

	From:  Joan Veselack                           01/23/2000 05:52 PM

To: Victor Lamadrid/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Chris 
Germany/HOU/ECT@ECT
cc: Joann Collins/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT 

Subject: More Efficient Way?????

This buy/sell ticket with Calp takes forever. I've been pathing for 4 hours 
on just one side of it. It's very hard to keep physical flow versus this 
accounting flow straight. If Enron wants it done this way... may need to hire 
a full time pathing person. Can you tell... how unhappy this makes me.

Also... not sure how Hopewell should be done and SIT. I just pathed the 
amount of 4500 baseload, plus the extra gas that was bought about a week ago. 
Reality... the hopewell ticket should be actualized to burn and SIT is used 
to make up the difference. Not sure how Enron wants this done.

Kathy and Victor... will definately need your help in the bridging process 
and clean-up. Have no clue how this is done and not sure how time consuming 
this will be.

TCO said the contraints will still be in place through the week... so most 
our time will be scheduling gas and dealing with cuts. 

Need help with accounting 
process!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Thank you.